.tx-nezzoworldmap {
  font-size: 120%;
  clear: both;
  margin: 0 8px;
}
.tx-nezzoworldmap .col-xs-1,
.tx-nezzoworldmap .col-xs-2,
.tx-nezzoworldmap .col-xs-3,
.tx-nezzoworldmap .col-xs-4,
.tx-nezzoworldmap .col-xs-5,
.tx-nezzoworldmap .col-xs-6,
.tx-nezzoworldmap .col-xs-7,
.tx-nezzoworldmap .col-xs-8,
.tx-nezzoworldmap .col-xs-9,
.tx-nezzoworldmap .col-xs-10,
.tx-nezzoworldmap .col-xs-11,
.tx-nezzoworldmap .col-xs-12,
.tx-nezzoworldmap .col-sm-1,
.tx-nezzoworldmap .col-sm-2,
.tx-nezzoworldmap .col-sm-3,
.tx-nezzoworldmap .col-sm-4,
.tx-nezzoworldmap .col-sm-5,
.tx-nezzoworldmap .col-sm-6,
.tx-nezzoworldmap .col-sm-7,
.tx-nezzoworldmap .col-sm-8,
.tx-nezzoworldmap .col-sm-9,
.tx-nezzoworldmap .col-sm-10,
.tx-nezzoworldmap .col-sm-11,
.tx-nezzoworldmap .col-sm-12,
.tx-nezzoworldmap .col-md-1,
.tx-nezzoworldmap .col-md-2,
.tx-nezzoworldmap .col-md-3,
.tx-nezzoworldmap .col-md-4,
.tx-nezzoworldmap .col-md-5,
.tx-nezzoworldmap .col-md-6,
.tx-nezzoworldmap .col-md-7,
.tx-nezzoworldmap .col-md-8,
.tx-nezzoworldmap .col-md-9,
.tx-nezzoworldmap .col-md-10,
.tx-nezzoworldmap .col-md-11,
.tx-nezzoworldmap .col-md-12,
.tx-nezzoworldmap .col-lg-1,
.tx-nezzoworldmap .col-lg-2,
.tx-nezzoworldmap .col-lg-3,
.tx-nezzoworldmap .col-lg-4,
.tx-nezzoworldmap .col-lg-5,
.tx-nezzoworldmap .col-lg-6,
.tx-nezzoworldmap .col-lg-7,
.tx-nezzoworldmap .col-lg-8,
.tx-nezzoworldmap .col-lg-9,
.tx-nezzoworldmap .col-lg-10,
.tx-nezzoworldmap .col-lg-11,
.tx-nezzoworldmap .col-lg-12 {
  padding: 0;
}
.tx-nezzoworldmap #googleMapList {
  height: 350px;
  width: 550px;
  margin: 0 0 20px 0;
}
.tx-nezzoworldmap #searchBar {
  margin: 0 0 20px 0;
  padding: 10px 20px 10px 20px;
  background-color: #f2f2f2;
  border: 1px solid #a8a8a8;
}
.tx-nezzoworldmap #searchBar span {
  display: inline-block;
  margin-right: 10px;
  width: 380px;
}
.tx-nezzoworldmap #searchBar span #searchByFreetext {
  width: 370px;
  margin: 0;
  height: 23px;
  padding: 0 0 0 29px;
  border: 1px solid #a8a8a8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-image: url(../Icons/searchfieldBackground.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 29px 21px;
  color: #000000;
}
.tx-nezzoworldmap #searchBar span select {
  width: 173px;
  height: 23px;
  margin: 0;
  border: 1px solid #a8a8a8;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.tx-nezzoworldmap #searchBar span#searchBarButton,
.tx-nezzoworldmap #searchBar span#searchClear {
  float: right;
  text-align: right;
  margin-right: 0;
  width: 123.33333333px;
}
.tx-nezzoworldmap #searchBar span#searchBarButton #searchSubmit,
.tx-nezzoworldmap #searchBar span#searchClear #searchSubmit {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #a8a8a8;
  background-color: #a9a9a9;
  color: #ffffff;
}
.tx-nezzoworldmap #searchBar #searchTop {
  overflow: hidden;
}
.tx-nezzoworldmap #searchBar #searchBottom {
  margin-top: 10px;
}
.tx-nezzoworldmap #searchBar #searchBottom span {
  max-width: 183px;
}
.tx-nezzoworldmap div#positionList .close li {
  display: none;
}
.tx-nezzoworldmap div#positionList .continent {
  margin: 0 0 13px 0;
}
.tx-nezzoworldmap div#positionList .continent.open {
  display: inline;
}
.tx-nezzoworldmap div#positionList .continent .continentName {
  width: 100%;
  display: inline-block;
  padding: 7px 0 6px 20px;
  background-color: #4c4c4c;
  color: #FFFFFF;
  text-decoration: none;
}
.tx-nezzoworldmap div#positionList .continent .continentName:hover {
  cursor: pointer;
}
.tx-nezzoworldmap div#positionList .continent .countriesList {
  border-right: 1px solid #a8a8a8;
  border-bottom: 1px solid #a8a8a8;
  border-left: 1px solid #a8a8a8;
  background-color: #f2f2f2;
  padding: 4px 20px 14px 20px;
  overflow: hidden;
  width: 100%;
  position: relative;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country {
  margin: 10px 4px 0 0;
  display: inline-block;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .countryName {
  display: inline-block;
  padding: 6px 11px 7px 11px;
  background-color: #a9a9a9;
  color: #FFFFFF;
  text-decoration: none;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .countryName:hover,
.tx-nezzoworldmap div#positionList .continent .countriesList .country .countryName.active {
  background-color: #666666;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .countryName.active {
  padding-bottom: 10px;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  padding: 14px 20px 14px 20px;
  background-color: #666666;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition {
  display: inline-block;
  float: left;
  margin: 0 4px 0 0;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .positionTitle {
  display: inline-block;
  padding: 7px 11px 6px 11px;
  background-color: #a9a9a9;
  color: #FFFFFF;
  text-decoration: none;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .positionTitle:hover,
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .positionTitle.active {
  background-color: #F2F2F2;
  color: #4A4A4A;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .positionTitle.active {
  padding-bottom: 10px;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails {
  display: none;
  position: absolute;
  width: 100%;
  padding-right: 20px;
  left: 0;
  padding-left: 20px;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData {
  padding: 5px 11px 0 11px;
  background-color: #F2F2F2;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData .label {
  font-weight: bold;
  vertical-align: top;
  width: 110px;
  display: inline-block;
  text-align: left;
  padding-right: 5px;
  line-height: 17px;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData .value {
  vertical-align: top;
  line-height: 17px;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData.first_categories .label,
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData.second_categories .label {
  vertical-align: top;
  font-weight: bold;
}
.tx-nezzoworldmap div#positionList .continent .countriesList .country .positionsList .singlePosition .listDetails .singleData.detailsLink {
  padding-bottom: 5px;
  text-align: right;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation {
  width: 100%;
  display: inline-block;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation .left,
.tx-nezzoworldmap div#accordionDetails .mainInformation .right {
  float: left;
  width: 50%;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation .left {
  padding-right: 20px;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper {
  overflow: hidden;
  height: 250px;
  position: relative;
  border: 1px solid #a8a8a8;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #largeImage {
  width: 2000px;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #largeImage li {
  position: relative;
  width: 300px;
  float: left;
  display: block;
  background-image: none;
  padding: 0;
  left: 0;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #largeImage li img {
  max-height: 250px;
  width: auto;
  display: block;
  margin: 0 auto;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #slideLeft,
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #slideRight {
  display: none;
  cursor: pointer;
  position: absolute;
  top: 50%;
  background-image: url("/fileadmin/template/images/fancybox/fancybox_sprite.png");
  background-repeat: no-repeat;
  background-size: 40px auto;
  width: 30px;
  height: 30px;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #slideLeft {
  left: 5px;
  background-position: 0 -34px;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper #slideRight {
  right: 5px;
  background-position: 0 -67px;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper:hover #slideLeft,
.tx-nezzoworldmap div#accordionDetails .mainInformation #largeImageWrapper:hover #slideRight {
  display: block;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #imagePreview {
  display: block;
  padding: 10px 0 20px 0;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #imagePreview li {
  float: left;
  background-image: none;
  padding: 0 10px 0 0;
  max-width: 25%;
}
.tx-nezzoworldmap div#accordionDetails .mainInformation #imagePreview li img {
  max-width: 100%;
  height: auto;
}
.tx-nezzoworldmap div#accordionDetails .detail .label {
  font-weight: bold;
  vertical-align: top;
  width: 110px;
  display: inline-block;
  text-align: left;
  padding-right: 5px;
  line-height: 17px;
}
.tx-nezzoworldmap div#accordionDetails .detail .fieldValue {
  vertical-align: top;
  line-height: 17px;
}
.tx-nezzoworldmap #worldmap-search-bar {
  margin-bottom: 45px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category {
  padding: 0 8px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category dl {
  margin: 5px 0 25px 0;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category img {
  max-height: 150px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category .search-bar-topcategory {
  color: #265997;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category .search-bar-topcategory input[type="checkbox"] {
  margin-right: 8px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category .search-bar-subcategory {
  margin-left: 22px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category .search-bar-subcategory input[type=checkbox] {
  margin: 2px 8px 0 0;
  display: inline-block;
  vertical-align: top;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-category .search-bar-subcategory label {
  font-weight: normal;
  margin: 0 0 6px 0;
  display: inline-block;
  max-width: 89%;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement {
  margin: 0 8px;
  float: left;
  width: 278px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement input,
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement select {
  width: 100%;
  background-color: #ebe7e4;
  border: 1px solid #a8a8a8;
  font-size: 100%;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement select {
  padding: 1px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement .f3-form-error {
  border-color: #ff4d27;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-formelement .subscriptionFormFieldError {
  color: #ff4d27;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-button {
  margin: 0 8px;
  float: left;
  width: 66px;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-button #searchSubmit {
  width: 100%;
  margin-top: 21px;
  height: 22px;
  border: 1px solid #a8a8a8;
  background-color: #ebe7e4;
}
.tx-nezzoworldmap #worldmap-search-bar .search-bar-button input {
  font-size: 100%;
}
.tx-nezzoworldmap #classicList #classic-search-bar {
  padding: 0 8px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement {
  margin-bottom: 10px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement label {
  margin: 0;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement input,
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement select {
  width: 100%;
  background-color: #ebe7e4;
  border: 1px solid #a8a8a8;
  font-size: 100%;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement select {
  padding: 1px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-formelement input[type="checkbox"] {
  width: auto;
}
.tx-nezzoworldmap #classicList #classic-search-bar .countryConstraint div {
  display: inline-block;
  vertical-align: top;
  margin-top: -4px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .countryConstraint label {
  display: inline-block;
  width: 90%;
  font-weight: normal;
}
.tx-nezzoworldmap #classicList #classic-search-bar #classic-search-submit {
  height: 22px;
  border: 1px solid #a8a8a8;
  background-color: #ebe7e4;
  margin-bottom: 13px;
}
.tx-nezzoworldmap #classicList #classic-search-bar #classic-search-back {
  padding: 2px 6px;
  text-decoration: none;
  color: #333333;
  height: 22px;
  border: 1px solid #a8a8a8;
  background-color: #ebe7e4;
  white-space: nowrap;
  display: inline-block;
}
.tx-nezzoworldmap #classicList #classic-search-bar .typo3-messages {
  margin: 25px 0 0 0;
}
.tx-nezzoworldmap #classicList #classic-search-bar .typo3-messages .typo3-message {
  border: 1px solid transparent;
  border-radius: 4px;
  margin-bottom: 24px;
  padding: 15px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .typo3-messages .message-information {
  background-color: #eaf7ff;
  border-color: #cce0e9;
  color: #546dad;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-details-buttons {
  margin-top: 3px;
}
.tx-nezzoworldmap #classicList #classic-search-bar .search-bar-details-buttons input {
  font-size: 100%;
}
.tx-nezzoworldmap #classicList #classic-map-col {
  padding: 0 8px;
}
.tx-nezzoworldmap #classicList #classicListList {
  margin-bottom: 30px;
  padding: 0 8px;
}
.tx-nezzoworldmap #classicList #classicListList h1 {
  margin-bottom: 10px;
}
.tx-nezzoworldmap #classicList #classicListList .listItem {
  border-top: 1px #265997 dashed;
  padding: 5px 0;
}
.tx-nezzoworldmap #classicList #classicListList .listItem span {
  display: block;
}
.tx-nezzoworldmap #classicList #classicListList .listItem span a {
  color: #ff4d27;
}
.tx-nezzoworldmap #classicList #classicListList .listItem .position-title {
  font-weight: bold;
}
.tx-nezzoworldmap #classicList #classicListList .listItem .parent-categorie {
  color: #265997;
}
.tx-nezzoworldmap #classicList #classicListList .listItem .position-marker-block {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
}
.tx-nezzoworldmap #classicList #classicListList .listItem .position-adress-block {
  display: inline-block;
  width: 85%;
}
.tx-nezzoworldmap #classicList #classicListList .listItem .list-item {
  padding: 0 16px 0 0;
}
.tx-nezzoworldmap #classicList #classicListList .position-showroom {
  color: #265997;
  display: block;
  margin: 0 0 5px 0;
}
div.fullscreenIcon {
  width: 100%;
  height: 21px;
  background-image: url(../Icons/icon_vollbild.png);
  background-repeat: no-repeat;
  background-position: center center;
}
div.arrow_box {
  position: relative;
  background: #ff4d27;
  color: white;
  padding: 3px 6px;
  margin-bottom: 7px;
  font-family: Arial, Helvetica, Verdana, sans-serif;
  font-size: 100%;
}
div.arrow_box:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 77, 39, 0);
  border-top-color: #ff4d27;
  border-width: 7px;
  margin-left: -7px;
}
.fancybox-inner .fullscreen {
  width: 100% !important;
  height: 100% !important;
  border: 2px solid #a8a8a8;
}
div.infoBox {
  /*left: 281px !important;*/
  position: absolute;
  /*top: 43px !important;*/
  visibility: visible;
  border: 1px solid #ff4d27;
  box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.4);
  font-family: Arial, sans-serif;
  min-width: 160px;
}
/*div.infoBox:after ,
div.infoBox:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

div.infoBox:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}

div.infoBox:before {
	border-color: rgba(255, 67, 20, 0);
	border-top-color: @schweizerRot;
	border-width: 11px;
	margin-left: -11px;
}*/
.infoBoxContent {
  z-index: 1;
}
.infoBoxContent .top {
  background-color: white;
  color: #000000;
  padding: 10px 10px 0 10px;
  font-weight: bold;
}
.infoBoxContent .bottom {
  background-color: white;
  padding: 0 10px 10px 10px;
}
.infoBoxContent .bottom a {
  color: #ff4d27;
}
.infoBoxContent .infoBoxClose {
  text-align: right;
  margin: 4px;
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 0px;
}
.infoBox img {
  z-index: 2;
}
.nezzoworldmap_circle {
  background: none repeat scroll 0 0 #ff4d27;
  height: 20px;
  width: 20px;
  border-radius: 50%;
  color: white;
  text-align: center;
  line-height: 20px;
  cursor: pointer;
  font-size: 11px;
}
